.u__faq-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 40px;
  margin-top: 60px;
}
    @media(max-width:1024px){
      .u__faq-wrap {
        gap: 20px;
        margin-top: 40px;
      }
    }

.u__faq-item {
  width: 48%;
  max-width: 789px;
}
    @media(max-width:1024px){
      .u__faq-item {
        width: 100%;
      }
    }


.accordion {
  border: 1px solid rgba(112,112,112,0.31);
  border-radius: var(--40);
  box-shadow: 4px 4px 8px rgba(118,168,208,0.33);
}
    @media(max-width:1024px){
      .accordion {
        border-radius: 20px;
      }
    }

/* 見出し */
.accordion-header {
  padding: 24px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.accordion-header h3 {
  margin-bottom: 24px;
}
span.accordion-header__Q {
  font-size: var(--60);
  color: var(--blue);
  letter-spacing: .5em;
}
span.accordion-header__text {
  margin-left: 3em;
}

/* 開いたら見出し側の矢印は消す */
.accordion.is-open .accordion-icon {
  display: none;
}

/* 高さ制御 */
.accordion-content {
  height: 0;
  overflow: hidden;
  transition: height 0.4s ease;
}

/* 中身 */
.accordion-inner {
  padding: 0 24px 24px 24px;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.accordion.is-open .accordion-inner {
  opacity: 1;
}

.accordion-inner p {
  width: calc(100% - 90px);
  font-size: var(--22);
  line-height: 1.8;
  font-weight: 400;
  text-transform: uppercase;
}


/* 矢印 */
.accordion-icon,
.accordion-footer {
  margin: 0 0 0 auto;
  text-align: right;
  cursor: pointer;
  width: clamp(30px, 2.4vw, 45px);
}

.accordion-icon img,
.accordion-footer img {
  width: 100%;
  object-fit: contain;
  vertical-align: bottom;
}

span.question-heading__ttl1::before,
span.question-heading__ttl2::before {
  position: absolute;
  content: "";
  height: 17px;
  width: 100%;
  background-color: rgba(1,68,152,0.1);
  bottom: 0;
  z-index: -1;
}

span.question-heading__ttl1,
span.question-heading__ttl2 {
  position: relative;
  font-size: var(--28);
  letter-spacing: 0.03em;
  font-weight: 700;
  line-height: 1.2;
}

span.question-heading__ttl2 {
  display: block;
  margin-left: 3.5em;
}

.q-icon {
  font-family: var(--font-en);
  font-weight: 500;
  font-size: 60px;
  color: var(--blue);
  flex-shrink: 0;
  margin-right: .5em;
}
    @media(max-width:768px){
      .q-icon {
        font-size: 30px;
      }
      span.question-heading__ttl1, span.question-heading__ttl2 {
        font-size: 13px;
        letter-spacing: 0;
        line-height: 1.5;
      }
      .accordion-icon, .accordion-footer {
        width: 26px;
      }
      .accordion-header {
        padding: 12px;
      }
      .accordion-inner {
        padding: 0 12px 12px;
      }
      .accordion-inner p {
        margin-left: 12px;
        width: calc(100% - 50px);
        font-size: 12px;
        line-height: 1.5;
      }
      .accordion-header h3 {
        margin-bottom: 10px;
        width: calc(100% - 26px);
      }
      span.question-heading__ttl2 {
        display: inline-block;
        margin-left: 0;
      }
    }

    @media(max-width:768px){
      span.question-heading__ttl1, span.question-heading__ttl2 {
        font-size: 12px;
      }
    }